Пакет nettle

Исходный пакет: nettle
Версия: 3.7.3-alt1
Собран:  25 июня 2022 г. 10:59
Категория: Система/Библиотеки
Сообщить об ошибке в пакете
Домашняя страница: http://www.lysator.liu.se/~nisse/nettle/
Лицензия:  LGPLv2.1+
О пакете:  A low-level cryptographic library
Описание: 
Nettle is a cryptographic library that is designed to fit easily in more
or less any context: in crypto toolkits for object-oriented languages
(C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in
kernel space.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
libhogweed6 (e2kv6, e2kv5, e2kv4, e2k)
libhogweed6-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libnettle-devel (e2kv6, e2kv5, e2kv4, e2k)
libnettle8 (e2kv6, e2kv5, e2kv4, e2k)
libnettle8-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
nettle (e2kv6, e2kv5, e2kv4, e2k)
nettle-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
Сопровождающий: Mikhail Efremov
Список участников: 
Mikhail Efremov
Dmitry V. Levin
    1. libgmp-devel
    2. makeinfo
    3. gcc-c++
    4. libssl-devel
Последние изменения:
2 июля 2021 г. Mikhail Efremov 3.7.3-alt1
- Updated to 3.7.3.
22 марта 2021 г. Mikhail Efremov 3.7.2-alt1
- Updated to 3.7.2.
22 января 2021 г. Mikhail Efremov 3.7-alt1
- Updated to 3.7.

Наверх